count: 3
next: null
previous: null
results:
- authors:
  - Ramadan M.
  - Hanora A.
  - Solyman S.
  - Taha M.
  doi: ''
  pub_id: 657392
  publication: Submitted (06-JUL-2015) to the INSDC. Microbiology & Immunology, Faculty
    of Pharmacy Suez Canal University, 12, Ismailia, Egypt
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Ramadan M.
  - Hanora A.
  - Solyman S.
  - Taha M.
  doi: null
  pub_id: 442938
  publication: Submitted (06-JUL-2015) to the INSDC. Microbiology & Immunology, Faculty
    of Pharmacy Suez Canal University, 12, Ismailia, Egypt
  pubmed_id: null
  title: INSDC submission
- authors:
  - Ramadan M.
  - Hanora A.
  - Solyman S.
  - Taha M.
  doi: null
  pub_id: 443651
  publication: Unpublished.
  pubmed_id: null
  title: Molecular characterization of skin metagenome
